Bug 207444 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro/Tru BL/HL/SL 1235 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro/Tru BL/HL/SL 1235
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 01:20 EDT by Gajalakshmi
Modified: 2016-08-26 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 10:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 207444 None None None 2016-08-26 13:10 EDT

  None (edit)
Comment 9 S. Lele 2006-09-29 10:12:52 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Processor Speed: 3.8Ghz, L2 Cache: 2MB 
Memory: 1GB
Hard Disk Drive: Western Digital WD800BD 80GB HDD
Network Interface Card: Realtek RTL8100SC Speed: 10/100/1000 Mbps
Video: Intel GMA 3000 
Floppy Disk Drive: Mitsumi D359M3D 3.5" 1.44MB FDD
USB Ports: 4
CDROM Drive: BENQ 652M
Mother Board: P5B-TMX
Chipset: Intel 82801 

Network Interface Card Realtek RTL8100SC requires third party driver which can
be downloaded from the following url:
http://www.realtek.com.tw/

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.